2

I need Numbers for OS X Yosemite. When I try to install from the Apple store, it only gives the option for 4.1. I think I need 3.2.2 or around there.

When I try to install 4.1 it complains:

enter image description here

I cannot find any documentation or links for older versions of Numbers.

Looking for a downloadable/link for Numbers that works on OS X Yosemite 10.10.5.

3
  • 1
    Is updating your OS an option for you?
    – bjbk
    May 12, 2017 at 19:22
  • 1
    @bjbk It is but would rather just install a compatible version of Numbers since upgrading would break a lot of things
    – user3871
    May 12, 2017 at 20:52
  • Understood. You may be able to find an old iWork DVD. But subsequent versions were distributed only via the App Store.
    – bjbk
    May 12, 2017 at 21:03

1 Answer 1

2

Searching Apple Support for iWork for OS X 10.10 turned up a download link for iWork 9.3 however, from what I can tell, it may just be an update installer. But searching Apple Support is a good place to start. In order to use the App Store version, one would have to update to OS X 10.12 or higher as noted in the OP's question.

2
  • 1
    Thanks bjbk. I have the same problem, and your download link for iWork 9.3 installed Numbers version 2.3 (554) which looks like the whole package not just an update. It's newer than my previous Numbers v 2.0.5 (368) and seems to work okay...
    – Cris Baker
    Apr 9, 2018 at 12:36
  • download -> iWork_9.3_Update.dmg -> 400032515 Nov 8 2014 iWork_9.3_Update.pkg -> "An eligible Keynote application was not found in the location /Applications/iWork '09." and doesn't install (on 10.10 yosemite).
    – denis
    Jan 27, 2019 at 17:08

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .